import { Injectable } from '@angular/core';

@Injectable()
export class dataService {

bookingData:Object;
rateData:Object;

    constructor() { }

    public setbookingData(val){
        this.bookingData = val;
    }

    public getbookingData(){
        return this.bookingData;
    }

    public setrateData(val){
        this.rateData = val;
    }

    public getrateData(){
        return this.rateData;
    }


}